> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/site/api-site-tour-emails.md).

# /api/site/tour‑emails

## GET /api/site/tour-emails

> Get emails for a tour

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/site/tour-emails"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_site_tour-emails":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["tourid"]}}},"paths":{"/api/site/tour-emails":{"get":{"description":"Get emails for a tour","tags":["/api/site/tour-emails"],"parameters":[{"name":"tourid","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_site_tour-emails"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_site_tour-emails"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_site_tour-emails"}}}}}}}}}
```
